--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: default trivial filter class
constants: []

full_name: Irc::Socket::IdentityFilter
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: in
- !ruby/object:RI::MethodSummary 
  name: out
name: IdentityFilter
superclass: Object
